.body{
    position: relative;
}

/* .container-fluid{
    height: 90px;
    padding-top: 50px;
} */
.nav-item{
    margin-left: 60px;
    font-size: 18px;
}
.navbar-brand{
    font-weight: bold;
    margin-left: 30px;
}


.fld2{
    margin-top: 10px;
    margin-left: 50px;
    text-align: center;
}
.cont2 h1{
    font: size 40px;;
    font-weight: bolder;
    color:black;
}
.fld3{
    margin-top: 50px;
    margin-bottom: 50px;
}   

.cont3 .form input[type="text"], .cont3 .form input[type="email"], .cont3 .form textarea{
    padding-top:5px;
    border-radius: 5px;
    font-size: 16px;
    border: none;
    border-bottom: 1px solid black;
    line-height: 80px;

}
.cont3 .form textarea{
    height: 300px;
    resize: none;
}

.cont3 .form button{
    width: 130px;
    height: 50px;
    margin-top: 20px;
    background-color: black;
    color: burlywood;
    font-size: 16px;
    border: none;
    border-radius: 1px;
    cursor: pointer;
}